<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../../assets/style.css">
    <title>Simone-Gorjan | OnlineShop</title>
    <link rel="icon" type="image/png" sizes="32x32" href="../../assets/img/favicon-32x32.png">
</head>
<body>
    <header>
        Header
    </header>
    <main>
        <form method="POST" action="../Controller/FormController.php">
            <label for="product-field">Product:</label>
            <input type="text" id="product-field" name="product" required>
            <label for="quantity-field">Quantity:</label>
            <input type="number" id="quantity-field" name="quantity" required>

            <input type="submit" value="Submit">
        </form>
    </main>
    <footer>

    </footer>
</body>
</html>